Mailinglist Archive: opensuse (1420 mails)

< Previous Next >
[opensuse] cups update fails
Zypper up gives the following error when it tries to update cups:

Subprocess failed. Error: RPM failed: error: unpacking of archive failed on file /usr/share/cups/fonts: cpio: rename failed - Is a directory

error: cups-1.5.4-136.1.x86_64: install failed

error: cups-1.5.4-134.1.x86_64: erase skipped


/usr/share/cups/fonts: is supposed to be a directory so what gives? Is this a packaging error?

--
Ken Schneider
SuSe since Version 5.2, June 1998


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages